a.c-call-to-action {
    padding: 10px 20px 10px 22px;
}


.c-glyph.glyph-play {
    display: block;
    position: relative;
}

.c-hyperlink > span {
    vertical-align: middle;
}

#hero {
    height: 368px;
    min-height: 368px;
    position: relative;
    overflow: hidden;
}

#hero > div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#hero::after {
    content: ' ';
    background: url('http://imaginestoragestg.blob.core.windows.net/public/images/ImagineCup_2022_long.png') no-repeat;
    position: absolute;
    top: 0;
    left: 42%;
    right: 0;
    bottom: 0;
}

#hero h1 {
    padding: 0;
    color: black;
    background: white;
    font-size: 50px;
}

@media screen and (max-width:1399px){
    #hero h1 {
        font-size: 41px;
    }
}

h2.c-heading-2 {
    font-size: 34px;
}

#whycompete {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
    color: black;
    margin-top: 10px;
    margin-bottom: 40px;
}

#whycompete p {
    margin-bottom: 20px;
}

#btf > div > div:first-child {
    padding-right: 24px;
}

#btf > div > div:last-child {
    padding-left: 24px;
}

#btf > div {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#btf [data-grid="col-12"] {
    display: flex;
}

#btf [data-grid="col-4"] {
    align-self: center;
}

#worldChampRotator {
    position: relative;
    overflow: hidden;
    white-space: nowrap;
}

#worldChampRotator > div {
    display: inline-block;
    min-height: 660px;
    position: relative;
    white-space: normal;
    width: 100%;
    max-width: 100vw;
    overflow: hidden;
    background-color: #5c2d91;
}

#worldChampRotator > div > div {
    background: white;
    text-align: center;
    width: 370px;
    min-height: 410px;
    z-index: 10;
    position: absolute;
    top: 50%;
    transform: TranslateY(-50%);
    left: 15%;
}

#worldChampRotator > div > div > div {
    position: absolute;
    top: 50%;
    transform: TranslateY(-50%);
}

#worldChampRotator > div > img {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    width: auto;
    height: 100%;
    z-index: 1;
    width: auto;
    min-width: 100vw;
    height: 100%;

    opacity: 0.7;
    mix-blend-mode: multiply;
}

#worldChampRotator.ie > div > img {
    opacity: 0.3 !important;
}

#worldChampRotator > div.paginator {
    display: block;
    width: 100%;
    text-align: center;
    margin: 12px 0;
    position: absolute;
    bottom: 0;
    min-height: unset;
    background: transparent;
    z-index: 5;
}

#worldChampRotator > div.paginator > a {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url('http://imaginestorageppe.blob.core.windows.net/public/images/ellipse-inactive.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    background-color: white;
    border-radius: 50%;
    margin: 0 2px;
}

#worldChampRotator > div.paginator > a.active {
    background: url('http://imaginestorageppe.blob.core.windows.net/public/images/ellipse-active.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: silver;
}


#resources {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

#resources > div:not(.endcap), #resources > div.endcap > div {
    display: inline-block;
    max-width: 270px;
    min-width: 200px;
    padding: 0 15px;
    text-align: center;
    margin-bottom: 50px;
}

#resources > div > img, #resources > div.endcap > div > img,
#resources > div > b, #resources > div.endcap > div > b,
#resources > div > p, #resources > div.endcap > div > p,
#resources > div > a, #resources > div.endcap > div > a {
    display: block;
    margin: 0 auto;
    padding: 0;
}

#resources > div > b,  #resources > div.endcap > div > b {
    margin-top: 15px;
    margin-bottom: 10px;
}

#resources > div > a, #resources > div.endcap > div > a{
    margin-top: 10px;
}


#video {
    margin-bottom: 60px;
}

#video > div:first-child {
    text-align: center;
    color: black;
    padding-bottom: 40px;
}

#video div[id^="video_rotator_"] {
    display: none;
}

#video div[id^="video_rotator_"].active {
    display: block;
}

#video div[id^="video_rotator_"] {
    padding-right: 20px;
    padding-bottom: 15px;
}

#video div[id^="video_rotator_"] p {
    padding-top: 10px;
}

#videoRotator {
    display: flex;
    flex-direction: column;
    height: 900px;
    max-height: 900px;
}

#videoRotator > a {
    display: block;
    width: 100%;
    flex-grow: 0;
    font-size: 28px;
    padding-left: 100px;
}

#videoRotatorList {
    display: block;
    flex-grow: 1;
    overflow: hidden;
    position: relative;
}

#videoRotatorList > div {
    height: auto;
    width: 100%;
    margin-bottom: 24px;
}

#videoRotatorList > div > a {
    display: block;
    height: auto;
    width: 100%;
    margin: 25px 0;
    padding-bottom: 25px;
}

#videoRotatorList > div > a > div:last-child {
    padding-left: 12px;
    padding-top: 12px;
}

#videoRotatorList > div > a:first-child {
    margin-top: 0;
}

#videoRotatorList > div > a:last-child {
    margin-bottom: 0;
}

#videoRotatorList > div > a p {
    padding-top: 12px;
}


.you-could-win {
    background: #5c2d91;
    color: white;
    text-align: center;
    min-height: 350px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
    margin-top: 75px;
    margin-bottom: 75px;
}

.you-could-win h3 {
    color: white;
}

.you-could-win > div {
    z-index: 2;
}

a.c-button.f-primary.f-purple.c-glyph.c-call-to-action.cta-focus:focus{
    color: #000;
  }

/*.you-could-win::after {
    content: ' ';
    display: block;
    background-image: url('http://imaginestorageppe.blob.core.windows.net/public/images/why_compete_comp_prizes_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
}*/

.you-could-win::after {
  content: ' ';
  display: block;
  background: rgba(0,0,0,0.0001);
  background-image: url('https://imaginestorageprd.blob.core.windows.net/public/images/youcouldwin_trophy_2.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: 30%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0.8;
  mix-blend-mode: multiply;
  -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

a[href="/account/manage"],a[href="/category/register/22"],a[href="/support/faq"]:focus{
    color:black;
}

@media screen and (max-width:1399px){
    .you-could-win::after {
      background-position-x: 60%;
    }
}


.you-could-win.ie::after {
    opacity: 0.3 !important;
}


.you-could-win h3 {
    margin-bottom: 25px;
}

.you-could-win .you-could-win-items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 30px;
}

.you-could-win-items > div:not(.endcap) > div:last-child,
.you-could-win-items > div.endcap > div > div:last-child {
    font-size: 15px;
}

.you-could-win-items .endcap, #resources .endcap {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}
    .you-could-win-items .endcap{
        white-space: nowrap;
    }

.you-could-win .you-could-win-items > div.endcap > div,
.you-could-win .you-could-win-items > div:not(.endcap) {
    width: 175px;
    margin: 35px;
    font-size: 18px;
    white-space: normal;
}

.you-could-win .you-could-win-items > div.endcap > div > div:first-child,
.you-could-win .you-could-win-items > div:not(.endcap) > div:first-child {
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.glyph-share-alt,
.glyph-award-alt,
.glyph-airplane-alt,
.glyph-money-alt,
.glyph-people-alt {
    content: ' ';
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.glyph-medal-alt {
    width: 83px;
    height: 84px;
    background-image: url('http://imaginestorageppe.blob.core.windows.net/public/images/why_compete_medal.svg');
}

.glyph-share-alt {
    width: 75px;
    height: 74px;
    background-image: url('http://imaginestorageppe.blob.core.windows.net/public/images/vector_share.svg');
}

.glyph-award-alt {
    width: 75px;
    height: 70px;
    background-image: url('http://imaginestorageppe.blob.core.windows.net/public/images/vector_trophy.svg');
}

.glyph-money-alt {
    width: 86px;
    height: 86px;
    background-image: url('http://imaginestorageppe.blob.core.windows.net/public/images/vector_cash.svg');
}

.glyph-people-alt {
    width: 111px;
    height: 53px;
    background-image: url('http://imaginestorageppe.blob.core.windows.net/public/images/vector_people.svg');
}

.glyph-airplane-alt {
    width: 84px;
    height: 72px;
    background-image: url('http://imaginestorageppe.blob.core.windows.net/public/images/vector_plane.svg');
}

.show-mobile {
    display: none;
}

@media screen and (max-width: 370px){
    #hero h1 {
        font-size: 38px;
    }
}

@media screen and (max-width: 767px){
  .x-type-center-mobile {
    text-align: center;
  }

  .you-could-win::after {
    background-position-x: 0%;
  }

  .c-heading-3 {
    padding-top: 12px;
  }
}



@media screen and (max-width:1399px) {
    .you-could-win .you-could-win-items > div.endcap > div,
    .you-could-win .you-could-win-items > div:not(.endcap) {
        margin: 25px;
    }

    #hero {
        min-height: 300px;
    }
}

@media screen and (max-width:1299px) {
    #worldChampRotator > div > img {
		left: -10%;
	}
}

@media screen and (max-width:1175px) {
    #worldChampRotator > div > img {
		left: -25%;
	}
}

@media screen and (max-width: 1083px) {
    .you-could-win-items {
        margin-top: 0;
    }

    .you-could-win h3 {
        margin-bottom: 0;
    }

    .you-could-win {
        margin-bottom: 25px;
    }

    #btf > div {
        display: block;
    }

    #video div[id^="video_rotator_"] {
        padding-right: 0;
        width: 100%;
        text-align: center;
    }

    #videoRotator {
        width: 100%;
        flex-direction: row;
        align-items: center;
    }

    #videoRotatorList {
        display: flex;
    }

    #videoRotator > a {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    #videoRotator > a::before {
        transform: rotate(-90deg);
    }

    #videoRotatorList > div {
        width: auto;
        min-width: 150px;
        margin: 0 10px;
    }

    #videoRotatorList > div > a > div {
        display: block;
        width: 100%;
        text-align: center;
        float: none;
    }


    #hero {
        min-height: unset;
        height: unset;
    }

    #hero::after {
        background: none;
        height: auto;
        margin: unset;
    }

    #hero h1 {
        position: relative;
        text-align: center;
        width: 100%;
        padding-top: 7vw;
        padding-bottom: 40px;
    }

    #hero > div {
        top: unset;
        transform: unset;
    }

    #hero div[data-grid="col-5"] {
        width: 100%;
    }

    #worldChampRotator > div > div {
        left: 50%;
        transform: translatex(-50%) translatey(-50%);
        margin: 0;
        width: 90vw;
        min-height: unset;
        max-width: unset;
    }

    #worldChampRotator > div > div > div {
        position: relative;
        top: initial;
        transform: none;
    }

    #worldChampRotator > div {
        padding-left: 0;
        min-height: 350px;
        width: 100%;
    }

    #worldChampRotator > div > img {
        left: -5%;
    }

    .hide-mobile {
        display: none !important;
    }

    .show-mobile {
        display: block;
    }

    #btf > div > div:first-child {
        padding-right: 0;
    }

    #btf > div > div:last-child {
        padding-left: 0;
    }

    #btf {
        text-align: center;
    }

    #btf p {
        max-width: 600px;
        margin: 0 auto;
        padding-bottom: 24px;
    }
}


#Media_iFrameVideoModal div[role="dialog"] {
    width: auto;
    height: auto;
    padding: 0 !important;
    min-height: unset;
}

#Media_iFrameVideoModal div[role="dialog"] div[role="document"] {
    max-width: 100vw;
}

.c-glyph.glyph-cancel.close {
    top: 0 !important;
}


.youtube-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    width: 960px;
    max-width: 100%;
}

.youtube-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


